[
  {
    "title": "蓝牙开启状态下，找不到蓝牙外接设备？",
    "content": "1. 检查蓝牙外接设备是否开启；\r\n2. 检查蓝牙外接设备是否已经被其他平板电脑连接；\r\n3. 尝试关闭平板电脑蓝牙，等待1秒钟后，再次开启平板电脑蓝牙；"
  },
  {
    "title": "连网状态下，提示网络异常？",
    "content": "1. 检查平板电脑当前连接的无线网络是否正常联网；\r\n2. 检查平板电脑是否开启了\"飞行模式\"，并关闭\"飞行模式\";"
  }
]
